CREATE procedure [C6StagingPeriodicoImmobiliare].[RP_ST_REP_ASSET_1_E_2_ORDINATE] as  
begin   
 -- Log esecuzione  
 INSERT INTO LOG_ESECUZIONE_PERIODICO_IMMOBILIARE  
  (Nome, Inizio, Nota)  
 VALUES (  
  'RP_ST_REP_ASSET_1_E_2_ORDINATE',  
  GETDATE(),  
  'Staging Immobiliare'  
 )  
    --drop table C6StagingPeriodicoImmobiliare.RP_REP_ASSET_1_E_2_ORDINATE  
 truncate table C6StagingPeriodicoImmobiliare.RP_REP_ASSET_1_E_2_ORDINATE  
 insert into C6StagingPeriodicoImmobiliare.RP_REP_ASSET_1_E_2_ORDINATE  
 select *    
 --into C6StagingPeriodicoImmobiliare.RP_REP_ASSET_1_E_2_ORDINATE  
 from [CONSUNI_PERIODICO].[consulenzaUnica].dbo.REP_ASSET_1_E_2_ORDINATE  
 -- Log esecuzione  
 UPDATE  
  LOG_ESECUZIONE_PERIODICO_IMMOBILIARE  
 SET  
  Fine = GETDATE(),  
  Tipo = 'INSERT',  
  Righe = @@ROWCOUNT  
 WHERE  
  Nome = 'RP_ST_REP_ASSET_1_E_2_ORDINATE' AND  
  Inizio = (  
   SELECT  
    MAX(Inizio)  
   FROM  
    LOG_ESECUZIONE_PERIODICO_IMMOBILIARE  
   WHERE  
    Nome = 'RP_ST_REP_ASSET_1_E_2_ORDINATE'  
  )  
end